generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\FBAInventory
  packageName: FBAInventory
files:
  api.mustache:
    templateType: API
    destinationFilename: /FBAInventorySDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /FBAInventorySDKInterface.php